/************* Searchresults ****************/

p.searchresultintro{
    color: #0087bd !important;
    font-weight: bold !important;
    display: block !important;
    line-height: 33px !important;
    margin-left: 10px !important;
    width: 940px !important;
}
div.hylocontainer{
	margin-left: 10px !important;
	width: 615px !important;
	font-family: 'Century Gothic', Verdana, 'Times New Roman', Arial, sans-sarif !important;
}

div.hylocontainer #divFilterBar{
    display: none !important;
	
}

#td_imgZoek{
    display: none !important;
}

#hylo_div_search_box{
    border: none !important;
	height: 40px !important;

}

#lblZoek{
	background-color: #007eb1 !important;
	color: #white !important;
	font-weight: bold !important;
	padding: 5px !important;
	font-size: 14px !important;
	height: 20px !important;
	width: 40px !important;
	margin-top: 2px !important;
	padding-top: 8px !important;
	display: block !important;
}


#hylo_result{
	border-bottom: 1px solid #009DDB !important;
	padding-bottom: 20px !important;
	margin-bottom: 50px !important;
}

#txtKeyWord{
	border: 1px solid #009ddb !important;
	padding: 3px !important;
	margin-left: 0px !important;
	height: 25px !important;
	width: 435px !important;
}

#hylo_search_box_inputsection{
	height: 25px !important;
}

.resultaat_image_webpage{
	background-image: url('/images/arrows/arrow_li.gif') !important;
	background-position: center right !important;
	margin-top: 0px !important;
}

.resultaat_image_artikel{
	background-image: url('/images/listimage-popup.gif') !important;
	background-position: 0px,0px !important;
	margin-top: 0px !important;
}

.resultaat_title_kolom{
	padding-left: 5px !important;
}

/*** Paging ***/

#divPaging{
	width: auto !important;
	display: block !important;
}

.paging_number_column
{
	font-size: 14px !important;
	margin: 0px !important;
	padding: 0px !important;
	height: 10px !important;
}

.paging_selected_page{
    background-color: #007eb1 !important;
    color: White !important;
    font-weight: bold !important;
}
.paging_unselected_page{
    background-color: #aab300 !important;
    color: White !important;
    font-weight: bold !important;
}

.paging_unselected_page:hover{
    border: 1px solid #007eb1 !important;
}


/* Autocomplete */
.ac_results, 
.hylo_ac_results {
	padding: 0px;
	overflow: hidden;
	z-index: 99999 !important;	
    width: 325px !important;
    border: 1px solid #009DDB;
    padding: 0 !important;
    margin: 0 !important;
}

.ac_results ul,
.hylo_ac_results ul {
	width: 325px !important;
	list-style-position: outside;
	list-style: none;
	padding: 0 !important;
	margin: 0 !important;
	background:white;

}

.ac_results li,
.hylo_ac_results li {
	margin: 0px;
	padding: 6.5px 8px !important;
	cursor: default;
	display: block;
	font-size:0.75em;
	line-height: 16px;
	overflow: hidden;
	background: #fff;		
	cursor:pointer;
    color: #007EB1;
    font-size: 14px;
}
.ac_even,
.hylo_ac_even {
	background: #e7f2f6 !important;
}
.ac_results li strong,
.hylo_ac_results li strong { font-weight:normal }

.ac_loading,
.hylo_ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}

.ac_over, .hylo_ac_over {
	background: #009DDB !important;
	color: white !important;
	text-decoration:none;
}

.ac_over a, .hylo_ac_over a {
	color: white !important;
}
.contentsearchcontrol .ac_input {
	width:  315px !important;
}
#hylo_search_box .search_input_normal {
	width:  320px !important;
}
#lblZoek {
	float: right;
	text-transform: uppercase !important;
	font-family: "Century Gothic",Verdana,"Times New Roman",Arial,sans-sarif !important;
	font-size: 14px !important;
	border: 0 !important;
	background: #aab300 !important;
	color: #FFF !important;
	margin-right: 120px !important;
}
#lblZoek:hover {
	background: #009ddb !important;
}
#divHyloMain #divHM2 #divHM3 #hylo_result div.resultaat_image_artikel {
	background-position: 0 0 !important;
}

.paging_arrow_left{
	background-image: url(/images/paging/links-blue.gif) !important;
	background-position: center, left !important;
}

.paging_arrow_left_disable{
	background-image: url(/images/paging/links-grijs.gif) !important;
	background-position: center, left !important;
}

.paging_arrow_right{
	background-image: url(/images/paging/rechts-blue.gif) !important;
	background-position: center, right !important;
}

.paging_arrow_right_disable{
	background-image: url(/images/paging/rechts-grijs.gif) !important;
	background-position: center, right !important;
}